import {inject, observer} from "mobx-react";
import { useEffect } from "react";
const Test = (store) =>{
  const {testStore} = store;
  useEffect(() => {
    console.log(testStore.list);
    
    // usrStore.getlist
}, []);
  return (
    <div>
      <div>test</div>
    </div>
  );
};
// admin
// systemCode

export default inject("testStore")(observer(Test));